» Ubuntu » Paquets

Error

two or more packages specified (libboost-filesystem1.34.1 hardy)